<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width,height=device-height, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Contact</title>
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.css" />
  <style>
      *{
  box-sizing: border-box;
}

body{
  background:#92bde7;
  color:#134272;
  line-height:1.6;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  padding:1em;
}

.container{
  max-width:1170px;
  margin-left:auto;
  margin-right:auto;
  padding:1em;
}

ul{
  list-style: none;
  padding:0;
}

.brand{
  text-align: center;
}

.brand span{
  color:#fff;
}

.wrapper{
  box-shadow: 0 0 20px 0 rgba(72,94,116,0.7);
}

.wrapper > *{
  padding: 1em;
}

.company-info{
  background:#c9e6ff;
}

.company-info h3, .company-info ul{
  text-align: center;
  margin:0 0 1rem 0;
}

.contact{
  background:#6bbceba2;
  width: auto;
  padding-left:10px
}

/* FORM STYLES */
.contact form{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap:20px;
}

.contact form label{
  display:block;
}

.contact form p{
  margin:0;
}

.contact form .full{
  grid-column: 1 / 3;
}

.contact form button, .contact form input, .contact form textarea{
  width:100%;
  padding:1em;
  border:1px solid #c9e6ff;
}

.contact form button{
  background:#c9e6ff;
  border:0;
  text-transform: uppercase;
}

.contact form button:hover,.contact form button:focus{
  background:#92bde7;
  color:#fff;
  outline:0;
  transition: background-color 2s ease-out;
}

/* LARGE SCREENS */
@media(min-width:700px){
  .wrapper{
    display: grid;
    grid-template-columns: 1fr 2fr;
  }

  .wrapper > *{
    padding:2em;
  }

  .company-info h3, .company-info ul, .brand{
    text-align: left;
  }
}
  </style>
  
</head>
<body>
  <div class="container">
    <h1 class="brand">RADIANTSOFTBD</h1>
      <div class="contact">
        <h3>Please fill-up this form</h3>
        <h2 style="color: green;" >{{msg}}</h2>
        
        <form method="POST" action="form/send" enctype="multipart/form-data">
          <p>
            <label>Name</label>
            <input type="text" name="name" placeholder="Your name">
          </p>
          <p>
            <label>Email</label>
            <input placeholder="Your email" type="email" name="email">
          </p>
          <p>
            <label>Phone</label>
            <input placeholder="Your phone" type="text" name="phone">
          </p>
          <p>
              <label for="image">Upload an image</label>
              <input required type="file" name="images">
          </p>
          <p>
              <label for="files">Upload a file (pdf/docx,txt/ppt/others)</label>
              <input required type="file" name="files">
          </p>

          <p class="full">
          <button type="submit">Submit</button>
          </p>
        </form>
      </div>
  </div>
</body>
</html>